[配置信息]
比赛结果背景颜色=11070159
自定义背景音乐=亲爱的我们究竟怎么了.mp3
背景音乐=Default
音量大小=25
正方得分=12
反方得分=13
获胜方=
设计模式=Off
公布反方得分时音效=Default
自定义超时提示音=
公布正方得分时音效=User-Defined
自定义公布反方得分时音效=Windows Logon Sound.wav
自定义公布正方得分时音效=Windows Feed Discovered.wav
公布获胜方时音效=Default
自定义公布获胜方时音效=Windows Print complete.wav
循环播放=0
背景颜色=-2147483633
背景图片=www.Gm1.cn002.jpg
公布获胜方时背景图片=
公布正方得分时背景图片=www.Gm1.cn003.jpg
公布反方得分时背景图片=www.Gm1.cn004.jpg
[字体设置]
正反方字体=华文隶书   
正反方字号=99
正反方字体加粗=True
正反方字体倾斜=False
正反方字体颜色=0
代表队名称字体=黑体
代表队名称字号=72
代表队名称字体加粗=True
代表队名称字体倾斜=False
代表队名称字体颜色=10485760
得分字体=黑体
得分字号=72
得分字体加粗=True
得分字体倾斜=False
获胜方字体=黑体
获胜方字号=72
获胜方字体加粗=True
获胜方字体倾斜=False
获胜方字体颜色=255
[得分]
正方总成绩=21
反方总成绩=12
[控件位置]
L1_left=0
L1_top=1686
L3_left=210
L3_top=7529
L2_left=150
L2_top=4658
l4_left=105
l4_top=5553
